Subject: Book's for sick kid's!

From: Guy Harrell <[email-masked]>
Date: Thu, 19 Dec 1996 20:33:16 -0800 (PST)

Dear, Houghton Mifflin Pub. Corp.

When I heard all I had to do was E-mail your company to have a book sent
to a sick kid and that I should pass the word I did.  Hopefully you will
recieve an E-mail from these fine people especially since they are all
associated with education in some fashion.  Thanks for caring.

Guy A. Harrell

P.S. note to CC's all you've got to do is E-mail them and they will give a
book to sick children in need.  They recieved 23,000 E-mails last year
they have about 3,400 before today and for every E-mail they recieve they
give another book, so pass the work quick.